"Calculating" = "Lasketaan";
"Calculating Time Remaining" = "Lasketaan jäljellä olevaa aikaa…";
"Calculating Time Until Full" = "Lasketaan aikaa, kunnes täysi";
"Not Charging" = "Ei lataa";
"Charging" = "Charging";
"%@ Full" = "%@ täynnä";
"%@ Remaining" = "%@ jäljellä";
"%@ Until Full" = "%@ kunnes täysi";
"Energy Saver Preferences" = "Energiansäästäjä-asetukset";
"Charged" = "Ladattu";
"UPS" = "UPS";
"Battery" = "Akku";
"Power Adapter" = "Virtalähde";
"Amperage:" = "Amperage:";
"Voltage:" = "Voltage:";
"Internal Battery" = "Internal Battery";
"Cycles:" = "Cycles:";
"Health:" = "Health:";
"Design Capacity:" = "Design Capacity:";
"Current Capacity:" = "Current Capacity:";
"BATTERY" = "AKKU";
"Edit Preferences..." = "Asetukset…";
"Unknown Time" = "Tuntematon aika";

